<section class="section is-usp is-medium block-{{block.format}} block-{{block.pk}} {{block.css_class}}" style="{{block.css_style}}">
    <div class="container">
        {% if block.title %}
        <h2 class="is-size-4 is-size-1-desktop has-text-center">{{block.title}}</h2>
        {% endif %}
        {{block.body|safe}}
        {% if block.link_url %}
        <p class="has-text-center btns"><a href="{{block.link_url}}" title="{{block.title}}" class="button button-main {{block.link_class}}">{{block.link_title}}</a></p>
        {% endif %}
    </div>
</section>